<template>
  <div style="text-align: center">
    <h1>{{ name }} v{{ verNumber }}</h1>
  </div>
</template>
<script>
import { configApp } from '@/config/app';

export default {
  name: 'App',
  data() {
    return {
      name: configApp.name,
      verNumber: configApp.verNumber,
    };
  },
};
</script>
